astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Pix2Sky_CEA

# Pix2Sky_CEA

class `astropy.modeling.projections.``Pix2Sky_CEA`(lam=1)

  Bases: `astropy.modeling.projections.Cylindrical`

  CEA : Cylindrical equal area projection - pixel to sky.

  Attributes Summary

  `lam` |
  `param_names` | list() -> new empty list

  Methods Summary

  `inverse`() |

  Attributes Documentation

  `lam`
  `param_names` = ['lam']

  Methods Documentation

  `inverse`()